@charset "utf-8";
/* CSS Document */

.resource-title{
	padding:60px 0 80px;
}
.resource-title h2{
	text-align:center;
	font-size:32px;
	color:#0c1330;
	padding-bottom:15px;
}
.resource-title h2 strong{
	font-weight: bold;;
}
.resource-title .button-group{
	text-align:center;
	margin-bottom:50px;
}
.resource-title .button-group button{
	text-transform:uppercase;
	font-size:13px;
	color:#8b8c92;
	margin-right:45px;
	letter-spacing:1px;
	border: none;
	cursor:pointer;
	font-family: 'Cera';
	font-weight:500;
	background: transparent;
}
.resource-title .button-group button:last-child{
	margin-right:0;
}
.resource-title .button-group button:hover, .resource-title .button-group button.is-checked{
	color:#23b897;
}
.res-list{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	margin-left:-45px;
}
.res-list .item{
	width: calc(33% - 45px);
	margin-left: 45px;
	margin-bottom:50px;
	text-align:center;
	text-align:center;
}
.res-list .item h3{
	font-size:18px;
	color:#0c1330;
	font-weight:500;
	padding:30px 0 20px;
}
.res-list .item p{
	font-size:14px;
	color:#848484;
	line-height:20px;
}
.home-blog{
	padding:60px 0;
}
.home-blog h2{
	text-align:center;
	font-size:32px;
	color:#0c1330;
	padding-bottom:45px;
}
.home-blog h2 strong{
	font-weight:bold;
	color:#3352d7;
}
.home-blog ul{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	padding-bottom:50px;
}
.home-blog ul li{
	width:19%;
	box-shadow:0px 1px 18px 0px rgba(0,0,0,.3);
	padding:10px;
}
.home-blog ul li h3{
	font-size:16px;
	line-height:20px;
	font-weight:500;
	padding:15px 10px 0;
}
.home-blog ul li h3 a{
	color:#0c1330;
}
.home-blog ul li img{
	height:175px;
	object-fit: cover;
	width:100%;
}

/************/
.home-res{
	padding:60px 0;
}
.home-res h2{
	text-align:center;
	font-size:32px;
	color:#0c1330;
	padding-bottom:60px;
}
.res-post ul{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	text-align:center;
	padding-bottom:35px;
}
.res-post ul li{
	width:30%;
}
.res-post ul li h3{
	font-size:18px;
	color:#0c1330;
	font-weight:500;
	padding:30px 0 20px;
}
.res-post ul li p{
	font-size:14px;
	color:#848484;
	line-height:20px;
}
.green-btn a{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	padding:12px 25px;
	background-color:#23b897;
	display: inline-block;
	border-radius:20px;
}
.blog-whole{
	padding:65px 0 70px;
	background:#f8f8f8;
}
.blog-enc{
	display:flex;
	justify-content:space-between;
}
.blog-lt{
	width:70%;
	position:relative;
}
.blog-lt .sort{
	position:absolute;
	right:0;
	top:20px;
}
.blog-lt .sort select{
	display:block;
	border:2px solid #f4de8e;
	padding:10px 60px 10px 30px;
	height:44px;
	line-height:24px;
	font-size:14px;
	font-family:'Cera';
	font-weight:500;
	color:#000;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	border-radius:25px;
}
.blog-lt .sort:before{
	position:absolute;
	font-family: "Font Awesome 5 Free";
	content:'\f107';
	font-size:18px;
	color:#000;
	right:25px;
	top:13px;
	z-index:30;
	font-weight:900;
}
.blog-rt{
	width:25%;
}
.blog-head{
	max-width:530px;
	font-size:32px;
	color:#0c1330;
	padding-bottom:40px;
}
.blog-head strong{
	font-weight:bold;
	color:#3352d7;
}
.blog-lt > ul{
	display:flex;
	flex-wrap:wrap;
	margin-left:-50px;
}
.blog-lt > ul li{
	margin-left:50px;
	width: calc(33.33% - 50px);
	background:#fff;
	padding:5px 5px 13px;
	margin-bottom:45px;
}
.blog-lt ul li figure img{
	width:100%;
	height:190px;
	object-fit: cover;
}
.blog-lt ul li figure{
	margin-bottom:15px;
}
.blog-lt ul li h3{
	font-size:17px;
	color:#0c1330;
	font-weight:500;
	padding: 0 13px;
}
.blog-lt ul li h3 a{
	color:#0c1330;
}
.auth-sidebar{
	text-align:center;
	background:#fff;
	padding:32px 30px;
	margin-bottom:45px;
	box-shadow: 0px 2px 19px 0px rgba(0,0,0,.3);
	border-radius:3px;
}
.auth-sidebar h3{
	font-weight:normal;
	padding:30px 0 15px;
	font-size:20px;
	color:#23b897;
}
.auth-sidebar p{
	font-size:14px;
	line-height:19px;
	padding-bottom:18px;
	color:#848484;
}
.sidebar-sign{
	border-radius:3px;
	text-align:center;
	background:#142053;
	color:#fff;
	padding:32px 30px;
	margin-bottom:55px;
}
.sidebar-sign .green-btn a{
	padding:12px 40px;
	margin-top:27px;
}
.signup-title{
	font-size:20px;
	padding-bottom:25px;
}
.signup-title strong{
	font-weight:700;
	display:block;
}
.start-blog{
	background:#fff;
	padding:5px;
	border-radius:3px;
	text-align:center;
	margin-bottom:60px;
	box-shadow: 0px 2px 19px 0px rgba(0,0,0,.3);
}
.st-inn{
	background:#e0dee3;
	padding-top:38px;
}
.st-inn h3{
	font-size:22px;
	color:#111c48;
	margin-bottom:15px;
}
.st-inn h3 strong{
	font-weight:700;
	display:block;
}
.start-blog img{
	width:100%;
	margin-top:-50px;
}
.blog-rt .tptn_posts_list_widget{
	background:#fff;
	box-shadow: 0px 2px 19px 0px rgba(0,0,0,.3);
	padding:30px 28px 5px 20px;
}
.blog-rt .tptn_posts_list_widget h2{
	text-align:center;
	font-size:22px;
	color:#111c48;
	font-weight:700;
	padding-bottom:25px;
}
.blog-rt .tptn_posts_list_widget ul li{
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin-bottom:15px;
}
.blog-rt .tptn_posts_list_widget ul li a{
	width:30%;
}
.blog-rt .tptn_posts_list_widget ul li img{
	border-radius:4px;
}
.blog-rt .tptn_posts_list_widget ul li .tptn_after_thumb{
	width:63%;
}
.blog-rt .tptn_posts_list_widget ul li .tptn_after_thumb a{
	font-size:12px;
	font-weight:500;
	color:#0c1330;
}
.blog-rt .tptn_posts_list_widget ul li .tptn_after_thumb .tptn_title{
	display:block;
}
.tptn_counter{
	display:none;
}
.page-navign{
	padding-top:10px;
}
.page-navign a.page, .page-navign .current{
	display:none;
}
.page-navign .previouspostslink{
	float:left;
}
.page-navign .nextpostslink{
	float:right;
}
.page-navign .wp-pagenavi a, .page-navign .wp-pagenavi span{
	border:none;
	margin:0;
}
.page-navign span.pages{
    display: block;
    margin: auto;
    width: 60px;
	font-size:16px;
	font-weight:500;
	color:#b0b0b0;
}
.page-navign .wp-pagenavi a{
	padding:15px 55px;
	color:#fff;
	background-color:#23b897;
	border-radius:40px;
	font-size:16px;
	font-weight:bold;
	margin-top:-40px;
}
.blog-lt .post-inner{
	padding:60px 22px 20px;
	border-bottom:1px solid #e3e3e3;
}
.blog-lt #main{
	background-color:#fff;
	box-shadow: 0px 2px 19px 0px rgba(0,0,0,.3);
}
.post-inner h1{
	font-size:36px;
	color:#0c1330;
	padding:0 40px 20px;
}
.auth-box{
	padding:0 45px;
	display:flex;
	align-items:center;
	margin-bottom:35px;
}
.authimg img{
	width:40px;
	height:40px;
	border-radius:50%;
}
.auth-name{
	margin:0 18px;
	font-size:14px;
	color:#9e9e9e;
}
.auth-name span{
	color:#23b897;
}
.soc-fields a{
	margin:0 6px;
}
.fea-img{
	padding-bottom:30px;
}
.fea-img img{
    width: 100%;
}
.share-para{
	display:flex;
	padding:35px 30px;
}
.share-btns {
    width: 10%;
}
.share-txt{
    width: 90%;
}
.post-inner .post-con p{
	font-size:16px;
	color:#848484;
	line-height:23px;
	margin-bottom:25px;
}
.share-btns .ssba img{
	border-radius:50%;
}
.post-inner .post-con h4{
	font-size:18px;
	color:#3352d7;
	font-weight:bold;
	padding-bottom:20px;
}
.post-inner .post-con a{
	color:#23b897;
	text-decoration:underline;
}
.post-inner .post-con ul{
	padding-bottom:25px;
}
.post-inner .post-con ul li{
	position:relative;
	padding-left:20px;
	padding-bottom:5px;
}
.post-inner .post-con ul li:before {
  content: "\2022";
  color: #23b897;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.main-postcon{
	padding:0 30px;
}
.p-img img{
	width:100%;
}
#comments, .blog-lt .entry-footer, .blog-lt .navigation h2, .blog-lt .navigation .nav-links .nav-title-icon-wrapper{
	display:none;
}
.blog-lt .navigation{
	padding:30px 50px;
}
.blog-lt .navigation .nav-links{
    display: flex;
    align-items: center;
    justify-content: space-between;
	width: 100%;
}
.blog-lt .navigation .nav-previous .nav-title{
	background-image:url(images/green-arr-left.png);
	background-repeat: no-repeat;
    padding-left: 45px;
    background-position: left center;
}
.blog-lt .navigation .nav-next .nav-title{
	background-image:url(images/green-arr-right.png);
	background-repeat: no-repeat;
    padding-right: 45px;
    background-position: right center;
}
.blog-lt .navigation .nav-links > div{
	width:45%;
}
.blog-lt .navigation .nav-links .screen-reader-text{
	display:block;
	text-transform:uppercase;
	font-size:12px;
	color:#717379;
	padding:0 45px 15px;
}
.blog-lt .navigation .nav-links .nav-title{
	font-weight:bold;
	font-size:18px;
	color:#23b897;
	display:block;
}
.blog-lt .navigation .nav-links .nav-next{
	text-align:right;
}





@media (max-width: 1279px) {
.home-blog ul li h3 {
    font-size: 14px;
}
.blog-rt {
    width: 30%;
}
.blog-lt {
    width: 65%;
}
.blog-lt > ul li {
    margin-left: 20px;
    width: calc(33.33% - 20px);
}
.blog-lt > ul {
    margin-left: -20px;
}
.blog-lt .navigation {
    padding: 30px 10px;
}
.blog-lt .sort {
    position: relative;
    right: inherit;
    top: 0;
    margin-bottom: 30px;
    width: 222px;
}
}
@media (max-width: 991px) {
/*********/
.res-list .item {
    width: calc(33% - 20px);
    margin-left: 20px;
	margin-bottom:20px;
}
.res-list{
	margin-left:-20px;
}
.res-list .item h3, .res-post ul li h3 {
    font-size: 15px;
    padding: 15px 0;
}
.home-blog ul li {
    width: 32%;
	margin-bottom:15px;
}
.blog-lt > ul li {
    width: calc(49% - 20px);
}
.blog-rt {
    width: 35%;
}
.blog-lt {
    width: 60%;
}
.blog-head{
	font-size:26px;
}
.post-inner h1 {
    font-size: 25px;
}
.blog-lt .post-inner {
    padding: 30px 10px 20px;
}
.share-para{
	padding:15px;
}
.share-txt {
    padding-left: 20px;
}
.blog-lt .navigation .nav-links .nav-title{
	font-size:14px;
}
.blog-lt .navigation .nav-previous .nav-title{
	padding-left:22px;
}
.blog-lt .navigation .nav-next .nav-title{
	padding-right:22px;
}
.blog-lt .navigation .nav-links .screen-reader-text {
    padding: 0 22px 15px;
}
/********/
}
@media (max-width:767px) {
/********/
.resource-title, .home-res, home-blog, .blog-whole {
    padding: 40px 0;
}
.resource-title h2, .home-res h2 {
    font-size: 22px;
}
.home-res h2{
	padding-bottom:20px;
}
.res-list .item {
    width: 45%;
}
.resource-title .button-group {
    margin-bottom: 20px;
}
.resource-title .button-group button, .resource-title .button-group button:last-child{
	margin: 0 20px 15px;
}
.res-post ul li{
	width:48%;
	margin-bottom:15px;
}
.home-blog ul li {
    width: 48%;
}
.home-blog h2{
	font-size:22px;
}
.home-blog h2 br{
	display:none;
}
.home-blog ul{
	padding-bottom:20px;
}
.blog-enc {
    display: block;
}
.blog-lt {
    width: 100%;
}
.blog-rt {
    width: 300px;
	margin:auto;
	padding-top:30px;
}
/********/
}

@media (max-width:479px) {
/********/
.resource-title h2, .home-res h2, .home-blog h2 {
    font-size: 18px;
}
.resource-title .button-group button, .resource-title .button-group button:last-child {
    margin: 0 5px 15px;
}
.res-list .item {
    width: 100%;
	margin-left:0;
}
.res-list {
    display: block;
	margin-left:0;
}
.res-post ul {
    display: block;
    padding-bottom: 20px;
}
.res-post ul li {
    width: 100%;
}
.home-blog ul li {
    width: 100%;
}
.blog-head {
    font-size: 20px;
    padding-bottom: 20px;
}
.blog-lt > ul {
    margin-left: 0;
    display: block;
}
.blog-lt > ul li {
    width: 100%;
	margin-bottom:20px;
    margin-left: 0;
}
.page-navign .wp-pagenavi a {
    padding: 12px 30px;
    font-size: 13px;
    margin-top: -32px;
}
.post-inner h1 {
    font-size: 16px;
    padding: 0 10px 20px;
}
.auth-box {
    padding: 0 10px;
}
.auth-name {
    margin: 0 10px;
}
.share-btns {
    width: auto;
}
.share-para {
    display: block;
	padding:0;
}
.fea-img {
    padding-bottom: 10px;
}
.share-txt {
    width: 100%;
	padding-left:0;
}
.main-postcon {
    padding: 0;
}
.post-inner .post-con h4 {
    font-size: 16px;
	padding-bottom:15px;
}
.post-inner .post-con p {
    font-size: 14px;
	margin-bottom:18px;
    line-height: 20px;
}
.post-inner .post-con ul li{
	font-size:15px;
}
.blog-lt .navigation .nav-links > div {
    width: 49%;
}
.blog-lt .navigation .nav-links .nav-title {
    font-size: 12px;
}
/********/
}










